@charset "utf-8";
/* CSS rules for "stampa/newsletter.asp" */
#sx{width:510px;float:left;padding:10px 0 10px 10px}

#indEmail,#nome,#Comune{width:455px}
#Info{width:465px;height:100px;font:11px sans-serif}

#lComune{height:41px;overflow:hidden;margin-bottom:0}
#fNl #liCom,#ajL{display:none;position:absolute;width:459px;height:75px;margin:-2px 0 10px 0;padding:0;overflow:auto;background:#FAFAFA;border:1px solid #CCC}
#fNl #liCom li{padding:2px 3px;margin:0;cursor:pointer;list-style:none}
#liCom li:hover{background-color:#47A;color:#FFF}
#liCom strong{color:#036}
#liCom li:hover strong{color:#55BBEE}
#ajL{background:#FFF url(/images/generali/ajaxLoad.gif) center center no-repeat}

#Resetta,#Cancellati,#Iscriviti{float:right;margin:20px 20px 0 0}

#TDx{background-image:none}